Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.00.00 - v2.02.00 Distro
Author Message
wakey
Hangin' Around


Joined: Dec 18, 2005
Posts: 42
Location: newcastle upon tyne (that is planet earth)

PostPosted: Tue Jan 17, 2006 4:32 pm Reply with quote

it seems that my sql database dont like the format doesnt like the way you have created the sql file and it wont let me install the bloody thing and i am realy not happy i need some help as soon as possible and i dont think this is the correct place to ask for this help agghh im a mess lol
 
View user's profile Send private message Visit poster's website MSN Messenger
wakey
PostPosted: Tue Jan 17, 2006 5:15 pm Reply with quote

ok now the no support over IM dont wash im loosing my hard erned cash because my clients site is on hold and i normaly swear by your distros and all my clients that need a CMS have this installed but im debating for how long untill i find a new company that can offer support im sorry but thats the way i see it
but i am suere i can find a way to fix it i allways do if it aint from any one here then im sure i can spend a few days tweaking the sql script


Last edited by wakey on Tue Jan 17, 2006 6:03 pm; edited 1 time in total 
Gazanimal
Hangin' Around


Joined: Nov 29, 2005
Posts: 47

PostPosted: Tue Jan 17, 2006 5:30 pm Reply with quote

Hmmm....I think seeing as most distros are free unless you donate for the latest full distros then I think you'll have to be patient.

The guy does these things in their spare time & provide a product that is better & safe than the original releases. They do have a life outside of this.

I appreciate you got clients & it may be costing you money but to be fair you're not gonna get much joy jumping up & down demanding things straight away...I doubt it'll get the result you'd want.

Sorry if that sounds harsh but patience is a virtue & I've had a really bad day. Bang Head
 
View user's profile Send private message
wakey
PostPosted: Tue Jan 17, 2006 6:01 pm Reply with quote

yea but then if the whole SQL was actualy working then i wouldnt mind but it seems not to like my sql server and i dont have a clue why ive redone all my checks and even managed to install the 1.05 distro with no problems i decided to install this distro and i get the sql error like
error near ';' in line one
this is using the install package they created
i looked at the sql file and the only thing i can find to be different is the way the rows and stuff are labled ie`.....` inthe orig phpnuke sql script that is not in i mean the hyphen thing" ` "

yet i dont know if that is the reason cos i just never seend this problem and i rly would like to know if i need to re-write the sql file from scratch (obviously using the orignal with out the wierd hyphens
 
Guardian2003
Site Admin


Joined: Aug 28, 2003
Posts: 6793
Location: Ha Noi, Viet Nam

PostPosted: Wed Jan 18, 2006 5:21 am Reply with quote

Weird hyphens? These are characters which sql should ignore.
Are you executing the INSTALLATION/installSQL.php or are you trying to load the sql files directly into phpmyadmin?
 
View user's profile Send private message Send e-mail
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17086

PostPosted: Wed Jan 18, 2006 5:34 am Reply with quote

To expand on what Guardian just posted, if you are using the install program (as you should be) it should strip all comments out. If you are loading them straight into phpMyAdmin, then you need to upgrade your version of phpMyAdmin.
 
View user's profile Send private message
wakey
PostPosted: Wed Jan 18, 2006 7:42 am Reply with quote

no iam using the install php file that was included and it just dont want to work
if you need the site addy i can give you it
 
Raven
PostPosted: Wed Jan 18, 2006 7:51 am Reply with quote

What version of MySQL are you using?

You can always use a text editor and do a search and replace on -- to ## . Note that there MUST be a space after the -- and ##.
 
wakey
PostPosted: Wed Jan 18, 2006 1:09 pm Reply with quote

Quote:

What version of MySQL are you using?

You can always use a text editor and do a search and replace on -- to ## . Note that there MUST be a space after the -- and ##.

MySQL 3.23.58 least that is what it says
 
Raven
PostPosted: Wed Jan 18, 2006 2:19 pm Reply with quote

Come out of the stone age ROTFL - Tell your host to upgrade to at least 4.0.25!

You will need to try the search and replace suggestion or just delete all the comments.
 
wakey
PostPosted: Wed Jan 18, 2006 4:28 pm Reply with quote

Embarassed Bang Head boxingself Smack i can not beleve it i didnt pay attention to that part i run like version 5 or somin on my intranet lol im so embarrased that my host is so far behind

im onto them right now

thanx raven ill let you know if that find & replace works ok thanx bud!!
 
jaded
Theme Guru


Joined: Nov 01, 2003
Posts: 1006

PostPosted: Wed Jan 18, 2006 4:40 pm Reply with quote

It is nice that you realize that it was your host and not the distro that is the issue. However, next time you get frustrated please refrain from ranting about bad or no support and you will move on to something else, etc. That attitude will not help your cause on any board. This site is VERY busy and the support is amazing. You cannot expect that your post will be answered immediatly nor your pms. That is just rediculous. Also, a nice little, "I'm sorry for my rant earlier when it turns out the problem is my own" apology is always nice. This is just my two cents of course but respect goes a long way in getting support. Smile

_________________
Themes BB Skins Only registered users can see links on this board! Get registered or login!
Graphic Tees Only registered users can see links on this board! Get registered or login!
Paranormal Tees Only registered users can see links on this board! Get registered or login!
Ghost Stories & More Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
wakey
PostPosted: Wed Jan 18, 2006 4:50 pm Reply with quote

ok first off it is not my host i have the newest verson of the mySQL server on my cobalt server and it is also causing me problems but non the less i will get it to work ravens idea of using notepd to edit the qgl file and amend any problems that cause it to fail will help but i have decided to use macromedia as it has the line numbers on it and it reconises what is what in there granted it needed a bit of tweaking but i will create it and i will get this to work even if it means i go bankrupt
in the process
 
jaded
PostPosted: Wed Jan 18, 2006 5:07 pm Reply with quote

Best of luck to you. Rolling Eyes maybe you need a hug or something because you seem rather hostile Smile
 
wakey
PostPosted: Wed Jan 18, 2006 6:09 pm Reply with quote

lol well i am not having a goodweek but thats another story i think i have solved the perblem with manualy injecting the files that are gzip'd and editing the files that arnt and well editong out all of the notes there were a few errors but managed a work arround

ok i may mess this up but it is worth a shot

i used the 1.5 distro sql daabase and uploaded the 2.2 files onto my server
then decided to download the update from 1.5 to 2.2 and inject the upgrade sql files im just finishing off the upload of the files now and it might just work i hope anway lol and a hug is allways welcome in my direction i mean all me m8s that are lads i hug and my ex lass n stuff it always makes me happy wierd eh?
 
wakey
PostPosted: Wed Jan 18, 2006 6:45 pm Reply with quote

ok that theory of mine worked gr8 and had no problems atall

i would reccomend it to anybody that is having problems with the distro but dont forget to edit the config.php file and set the username and password n stuff to what you use (something i totaly forgot untill i went to test it lol) ok im off to get some nsn stuff cos i no dont need to do much thanx all!!
 
Raven
PostPosted: Wed Jan 18, 2006 9:10 pm Reply with quote

wakey,

Just a clarification. Never use NotePad nor WordPad for editing phpscripts. Search the forums for the reasons Wink
 
Guardian2003
PostPosted: Thu Jan 19, 2006 3:14 am Reply with quote

wakey - you might wan to try a free program like Crimson Editor. Thats what I use and it will also display line numbers. Only registered users can see links on this board! Get registered or login!
 
wakey
PostPosted: Thu Jan 19, 2006 9:29 am Reply with quote

i allways do and i have had mo problems as of yet i know about the added characters and stuff my ftp server and client amend all files before compleating them

(linux does it as standard)
but i might just give that editor a shot if it makes my life better lol

raven i have a pick ur brain

i have a phpbb mod that is not for nuke and if i get it to work (which sharnt be hard ) ill send you details to have a look at it if it is worth it ill pack it and host the package from my site ill keep you infromed...
 
Raven
PostPosted: Thu Jan 19, 2006 12:16 pm Reply with quote

Sounds great wakey, thanks!
 
wakey
PostPosted: Fri Feb 24, 2006 9:38 pm Reply with quote

ok note to all i found the bloody problem after months of hair pulling

there was one tiny problem with the layout
at the end of the CREATE you have
"ENGINE=MYISAIM" thingy
it turnes if i use notepad (cos im wierd) and find and replace ENGINE with TYPE it works gr8 god d*** i wish i noticed that a while ago lol
soz for the steam blowing not normaly me i tend to be calm
lest i am now just got to remember where my mod stuff is lol c'ya im off for a mighty long crawl to my local pubs now they are open 24/7 lol
 
wakey
PostPosted: Fri Feb 24, 2006 9:40 pm Reply with quote

and that mod was only a bloody link to a virus Sad d*** aghh (wont loose it otherwise there will be ****** for 3 pages )
 
Raven
PostPosted: Fri Feb 24, 2006 10:46 pm Reply with quote

That's still an issue of an old MySQL release.
 
wakey
PostPosted: Sat Feb 25, 2006 5:56 am Reply with quote

yea i noticed i talked to my host (for the 3rd time) and actualy got a reply
this is what they said
Quote:
We dont go chasing after the new release of mysql or php myadmin untill they are tried and tested and secure for business use. As the majority of our clients are business clients we need our services to be secure which so far the verson we curantly use is. you can however use any version of phpmyadmin just upload it into your hosting account and use that one. We do not restrict what service our clients use regards, (host name removed)

The *****
 
Raven
PostPosted: Sat Feb 25, 2006 9:49 am Reply with quote

Hmmm. I totally agree with that position, bu the version that corrects your problem has been tried and tested for a very long time Laughing - Oh well, I will add this to the list of things to change in the next release of the Installer, to accommodate the older releases. it's a minor change for sure. Thanks for getting back to me/us and letting me/us know what the cure was in your case Wink
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.00.00 - v2.02.00 Distro

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©